Subject: Re: win32 installation problems
From: [email-masked] (David Essex)

17 Jul 1997 17:15:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: Lionel Boy <[email-masked]>
Original-Cc: "gnu-win32" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

you wrote:

>"the decompression of %s failed, there may not be enough free disk 
>space available in the TEMP directory"
Install shield (or I call it install s*it) uses a temp directory 
to expand the files, which defaults to c:\windows\temp in win95. 
If you don't have enough free disk on your C: drive(about 40Meg), 
the installation will fail. 
If you have free space on another drive, there is an easy way around 
this problem. Just open a dos window, and type(or run bat file);

rem I can't remeber which variable it is.
set TEMP=e:\w
set TMP=e:\w
set TMPDIR=e:\w
cdk.exe

This will expand the files in TEMP(e:\w) then it will ask you where to
install the pakage. With this method you will still require about 2Meg 
of free on your C: drive, since the intallation(not the expand) uses
c:\windows\temp directory as a working storage.

This is the procedure I used since I ran out of space on my C: drive,
and had to install the pakage on another drive.

Hope this helps,

David

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".